Bug 114755 - netpbm-10.19-2: man pages not installed
Summary: netpbm-10.19-2: man pages not installed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: netpbm (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-02 14:14 UTC by Jonathan Kamens
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-09 16:08:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2004-02-02 14:14:46 UTC
When I try to view the man page for pnmpad, I see:



pnmpad  is  part  of the Netpbm package.  Netpbm documentation is 
kept in HTML
format.

Please refer to <http://netpbm.sourceforge.net/doc//pnmpad.html>.

If that doesn't work, also try  <http://netpbm.sourceforge.net>  and  
emailing
Bryan Henderson, bryanh@giraffe-data.com.

Note that making the documentation available this way was a choice of 
the per-
son who installed Netpbm on this system.   It  is  also  possible  
to  install
Netpbm such that you would simply see the documentation instead of 
the message
you are reading now.



The two problems here are that the man pages should be installed and 
the first URL in the message above shouldn't have an extra slash in 
it.

Comment 1 Phil Knirsch 2004-02-09 15:35:41 UTC
OK, i checked how the heck that works now in netpbm and created a big
tarball with all postprocessed manpages.

netpbm-10.19-3 and later will have proper manpages again.

Read ya, Phil

PS: I'm a fan of real manpages, too. :-)


Note You need to log in before you can comment on or make changes to this bug.